OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

allegro_v.cpp File Reference

Implementation of the Allegro video driver. More...

Go to the source code of this file.

## Detailed Description

Implementation of the Allegro video driver.

Note
  Implementing threaded pushing of data to the display is not faster (it's a few percent slower) in contrast to the results gained with threading it for SDL.

Definition in file allegro_v.cpp.